[jdom-interest] Using JDOM in VisualAge for Java 3.5.3

Guy Nirpaz nirpaz at netvision.net.il
Fri Jun 15 09:35:32 PDT 2001


Have a look at http://jdom.org/docs/faq.html under the title "How do I avoid
DOM level 1 problem in VAJ"

- Guy
----- Original Message -----
From: "Fred Clewis" <clewisf at us.ibm.com>
To: <jdom-interest at jdom.org>
Sent: Friday, June 15, 2001 2:08 PM
Subject: [jdom-interest] Using JDOM in VisualAge for Java 3.5.3

> I've been using JDOM beta 6 for some time in VAJ 3.5. without problems.  I
> have now upgraded to 3.5.3 and can't seem to remember all the little
> I used to get JDOM happy in that environment.  The VAJ 3.5 has an IBM XML
> Parser for Java 2.0.15 feature.   JDOM can't find things like:
>      org.xml.sax.XMLFilter
>      org.xml.sax.helpers.DefaultHandler
>      org.xml.sax.ContentHandler
> just to name a few.  I seem to remember not using the VAJ feature at all
> and importing something else but I'm not sure.  Thanks to anyone who can
> help me get going again.  I have become JDOM dependant and I like that.
> Fred Clewis
> _______________________________________________
> To control your jdom-interest membership:

More information about the jdom-interest mailing list